<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>XDDFBarChartData.Series (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="XDDFBarChartData.Series (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XDDFBarChartData.Series.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html"
               title="class in org.apache.poi.xddf.usermodel.chart"><span
                class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFCategoryAxis.html"
               title="class in org.apache.poi.xddf.usermodel.chart"><span
                class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html"
               target="_top">Frames</a></li>
        <li><a href="XDDFBarChartData.Series.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>
                <a href="#fields.inherited.from.class.org.apache.poi.xddf.usermodel.chart.XDDFChartData.Series">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xddf.usermodel.chart</div>
    <h2 title="Class XDDFBarChartData.Series" class="title">Class XDDFBarChartData.Series</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                       title="class in org.apache.poi.xddf.usermodel.chart">org.apache.poi.xddf.usermodel.chart.XDDFChartData.Series</a>
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.xddf.usermodel.chart.XDDFBarChartData.Series</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>Enclosing class:</dt>
                    <dd><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html"
                           title="class in org.apache.poi.xddf.usermodel.chart">XDDFBarChartData</a></dd>
                </dl>
                <hr>
                <br>
                <pre>public class <span class="typeNameLabel">XDDFBarChartData.Series</span>
extends <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
           title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a></pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.xddf.usermodel.chart.XDDFChartData.Series">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.xddf.usermodel.chart.<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                        title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a>
                                </h3>
                                <code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#categoryData">categoryData</a>,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#valuesData">valuesData</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier</th>
                                <th class="colLast" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected </code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html#Series-org.openxmlformats.schemas.drawingml.x2006.chart.CTBarSer-org.openxmlformats.schemas.drawingml.x2006.chart.CTAxDataSource-org.openxmlformats.schemas.drawingml.x2006.chart.CTNumDataSource-">Series</a></span>(org.openxmlformats.schemas.drawingml.x2006.chart.CTBarSer&nbsp;series,
                                    org.openxmlformats.schemas.drawingml.x2006.chart.CTAxDataSource&nbsp;category,
                                    org.openxmlformats.schemas.drawingml.x2006.chart.CTNumDataSource&nbsp;values)</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected </code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html#Series-org.openxmlformats.schemas.drawingml.x2006.chart.CTBarSer-org.apache.poi.xddf.usermodel.chart.XDDFDataSource-org.apache.poi.xddf.usermodel.chart.XDDFNumericalDataSource-">Series</a></span>(org.openxmlformats.schemas.drawingml.x2006.chart.CTBarSer&nbsp;series,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFDataSource.html"
                                       title="interface in org.apache.poi.xddf.usermodel.chart">XDDFDataSource</a>&lt;?&gt;&nbsp;category,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFNumericalDataSource.html"
                                       title="interface in org.apache.poi.xddf.usermodel.chart">XDDFNumericalDataSource</a>&lt;?
                                    extends java.lang.Number&gt;&nbsp;values)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>protected
                                    org.openxmlformats.schemas.drawingml.x2006.chart.CTAxDataSource</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html#getAxDS--">getAxDS</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>protected
                                    org.openxmlformats.schemas.drawingml.x2006.chart.CTNumDataSource</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html#getNumDS--">getNumDS</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>protected
                                    org.openxmlformats.schemas.drawingml.x2006.chart.CTSerTx</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html#getSeriesText--">getSeriesText</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFShapeProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFShapeProperties</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html#getShapeProperties--">getShapeProperties</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html#setShapeProperties-org.apache.poi.xddf.usermodel.XDDFShapeProperties-">setShapeProperties</a></span>(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFShapeProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFShapeProperties</a>&nbsp;properties)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html#setShowLeaderLines-boolean-">setShowLeaderLines</a></span>(boolean&nbsp;showLeaderLines)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.xddf.usermodel.chart.XDDFChartData.Series">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.xddf.usermodel.chart.<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                        title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a>
                                </h3>
                                <code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#getCategoryData--">getCategoryData</a>,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#getValuesData--">getValuesData</a>,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#plot--">plot</a>,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#replaceData-org.apache.poi.xddf.usermodel.chart.XDDFDataSource-org.apache.poi.xddf.usermodel.chart.XDDFNumericalDataSource-">replaceData</a>,
                                    <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#setTitle-java.lang.String-org.apache.poi.ss.util.CellReference-">setTitle</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="Series-org.openxmlformats.schemas.drawingml.x2006.chart.CTBarSer-org.apache.poi.xddf.usermodel.chart.XDDFDataSource-org.apache.poi.xddf.usermodel.chart.XDDFNumericalDataSource-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>Series</h4>
                                <pre>protected&nbsp;Series(org.openxmlformats.schemas.drawingml.x2006.chart.CTBarSer&nbsp;series,
                 <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFDataSource.html"
                    title="interface in org.apache.poi.xddf.usermodel.chart">XDDFDataSource</a>&lt;?&gt;&nbsp;category,
                 <a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFNumericalDataSource.html"
                    title="interface in org.apache.poi.xddf.usermodel.chart">XDDFNumericalDataSource</a>&lt;? extends java.lang.Number&gt;&nbsp;values)</pre>
                            </li>
                        </ul>
                        <a name="Series-org.openxmlformats.schemas.drawingml.x2006.chart.CTBarSer-org.openxmlformats.schemas.drawingml.x2006.chart.CTAxDataSource-org.openxmlformats.schemas.drawingml.x2006.chart.CTNumDataSource-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>Series</h4>
                                <pre>protected&nbsp;Series(org.openxmlformats.schemas.drawingml.x2006.chart.CTBarSer&nbsp;series,
                 org.openxmlformats.schemas.drawingml.x2006.chart.CTAxDataSource&nbsp;category,
                 org.openxmlformats.schemas.drawingml.x2006.chart.CTNumDataSource&nbsp;values)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getSeriesText--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSeriesText</h4>
                                <pre>protected&nbsp;org.openxmlformats.schemas.drawingml.x2006.chart.CTSerTx&nbsp;getSeriesText()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#getSeriesText--">getSeriesText</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                                title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setShowLeaderLines-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setShowLeaderLines</h4>
                                <pre>public&nbsp;void&nbsp;setShowLeaderLines(boolean&nbsp;showLeaderLines)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#setShowLeaderLines-boolean-">setShowLeaderLines</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                                title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getShapeProperties--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getShapeProperties</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFShapeProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFShapeProperties</a>&nbsp;getShapeProperties()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#getShapeProperties--">getShapeProperties</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                                title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setShapeProperties-org.apache.poi.xddf.usermodel.XDDFShapeProperties-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setShapeProperties</h4>
                                <pre>public&nbsp;void&nbsp;setShapeProperties(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFShapeProperties.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFShapeProperties</a>&nbsp;properties)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#setShapeProperties-org.apache.poi.xddf.usermodel.XDDFShapeProperties-">setShapeProperties</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                                title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getAxDS--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getAxDS</h4>
                                <pre>protected&nbsp;org.openxmlformats.schemas.drawingml.x2006.chart.CTAxDataSource&nbsp;getAxDS()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#getAxDS--">getAxDS</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                                title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getNumDS--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>getNumDS</h4>
                                <pre>protected&nbsp;org.openxmlformats.schemas.drawingml.x2006.chart.CTNumDataSource&nbsp;getNumDS()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html#getNumDS--">getNumDS</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFChartData.Series.html"
                                                title="class in org.apache.poi.xddf.usermodel.chart">XDDFChartData.Series</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XDDFBarChartData.Series.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.html"
               title="class in org.apache.poi.xddf.usermodel.chart"><span
                class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/chart/XDDFCategoryAxis.html"
               title="class in org.apache.poi.xddf.usermodel.chart"><span
                class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/chart/XDDFBarChartData.Series.html"
               target="_top">Frames</a></li>
        <li><a href="XDDFBarChartData.Series.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>
                <a href="#fields.inherited.from.class.org.apache.poi.xddf.usermodel.chart.XDDFChartData.Series">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
